
/* MAIN */
Body{margin: 0px;padding: 0px;background: #ffffff;width:100%}
#wc_body{background: #356690;margin: 0px;padding: 0px;width:100%}
body,p,div,span,table,td,a, a:hover, a:visited {font-family: 'Open Sans', sans-serif;}
.wrapper-status,.statbar-div,.statbar_full,.statbar, .statbar td{width:100%;background: #858687;position:relative;}

.outer-wrapper,.inner-wrapper,.header-wrapper, .content-wrapper {width:100%;height:auto;}

.wc_leftside{width:225px;padding-right:35px;}
.wc_middlefooter, .wc_leftfooter{height:0px;display:none;}
.CalTable td, .CalTable{padding:0px;}
.content-wrapper{position:relative;padding:20px 10px;background:#ffffff;z-index:20;-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);}



/* HEADER */

#wc_header{width:100%;height:auto;}
.top-body{background:#ffffff;width:100%;position:absolute;left:0px;top:0px;height:auto;text-align:center;z-index:30;}
.top-status{background:#939495 url(/images/design/i_status.png) repeat-x left top;background-size:100% 100%;width:100%;height:40px;position:absolute;top:0px;left:0px;padding:0px 10px;}
.top-header{background:url(/images/design/i_top.png) repeat-x left top;height: 126px;width:100%;position:absolute;top:40px;left:0px;z-index:50;-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);}
.top-status-content{width:100%;max-width: 80%;min-width:1462px;height:100%;position:relative;margin:auto;top:0px;z-index:60;}
.top-header-content{width:100%;max-width: 80%;min-width:1462px;height:100%;position:relative;margin:auto;top:0px;}
.top-logo{position:absolute;height:116px;width:auto;left:260px;top:5px;}
.top-name{position:absolute;height:100px;width:auto;left:5px;top:10px;}
.menunav{position: absolute;height:34px;width:auto;top:40px;right:0px;margin: 0px;text-align:right;}



.top-contact{float:right;margin-right:20px;}
.top-contact img{margin:0px 5px 0px 20px;}

.top-login{width:auto;float:right;height: 44px;top: 0px;text-align:right;}
.member-box-area{width:157px;height:44px;}


/* EXTRA */
.forums{}
.FileTable{}
.FileTable td{padding:0px 5px;}
.FileEvenRow td{padding-top:10px;}
.news_searchform{display:none;}
.news_table td{padding-right:5px;  vertical-align: top;}
.table-padding td{padding: 5px;}
.bus-SearchTable td, .bus-Table td {background: none;}
.FilterForm, td.BUSEvenRow, td.BUSOddRow, th.BUS, .divider, .TableHeader, .bus-SearchTable  {background: none;border:none;}
blockquote {border-width: 0px;}
.t_padding td{padding:5px;}




/* LOGIN */
.header-memberbox-inner{padding-top:2px;}
.header-memberbox-inner p,.header-memberbox-inner div{}
.header-memberbox-inner a{}
.header-memberbox-inner a:hover{}
.member-box-area{margin-top:-1px;width:157px;height:54px;}
.member-box-area img{width:157px;height:auto;}
.welcome{}


/* SUBMENU */
.submenutitle {display: none;}
.smbg{padding:0px 7px 7px 7px;}
table.sm{background:#f4f4f4;width:200px;margin-bottom:30px;margin-top:20px;padding:7px;}
.smtbg{padding:10px;}



/* Responsive Header and Content areas */

.container-fluid {padding-right: 0px;padding-left: 0px;}
.outer-wrapper {}
.inner-wrapper { }
.header-wrapper, .content-wrapper{max-width:100%; min-width:320px; margin:auto; width:100%;} 
#wc_content{max-width:1170px; min-width:300px; margin:auto;} 
.wc-page-content img {width: 100%;height: auto;}

.row{margin:0px !important;}


 
/* Changes to styles for media widths  */

@media (max-width: 1462px) {
.top-status-content, .top-header-content{max-width: 100%;min-width:300px;}
.menunav{right:0px;}
}


@media (max-width: 1150px) {
.top-logo{left:260px;}
.top-name{top:10px;}
.menunav{top:70px;}
.status-text{display:none;width:0px;}
.top-contact{float:right;margin-right:5px;}
.top-contact img{margin:0px 5px;}
}



@media (max-width: 767px) {

.wc_leftside .sm {display:none;}
.wc_leftside {width:0%;min-width:0px;padding:0px;width:0px;}
.container {width: 100%;}
.content-left{display:none;}

/* HEADER */

.top-header{height: 100px;}
.top-logo{position:absolute;height:90px;width:auto;left:260px;top:5px;}
.top-name{top:10px;height:75px;}
.menunav{width:100%;top:60px;}
}




@media (max-width: 600px) {
.welcome{display:none;}

.top-header{height: 80px;}
.top-logo{position:absolute;height:70px;width:auto;left:245px;top:5px;}
.top-name{height:50px;top:20px;}
.menunav{top:40px;}

}




@media (max-width: 567px) {
#BUSrecent{display:none;}
}



@media (max-width: 450px) {
.top-name{height:50px;top:15px;}
}

@media (max-width: 360px) {

}                             